» Ubuntu » Packages

Error

two or more packages specified (libghc-syb-prof-0.3.6-080af precise)